@-webkit-keyframes jello-horizontal-small {
	0% {
		transform: scale3d(1, 1, 1);
		-webkit-transform: scale3d(1, 1, 1);
		-moz-transform: scale3d(1, 1, 1);
		-ms-transform: scale3d(1, 1, 1);
		-o-transform: scale3d(1, 1, 1);
	}

	30% {
		transform: scale3d(1.10, 0.97, 1);
		-webkit-transform: scale3d(1.10, 0.97, 1);
		-moz-transform: scale3d(1.10, 0.97, 1);
		-ms-transform: scale3d(1.10, 0.97, 1);
		-o-transform: scale3d(1.10, 0.97, 1);
	}

	40% {
		transform: scale3d(0.90, 1.02, 1);
		-webkit-transform: scale3d(0.90, 1.02, 1);
		-moz-transform: scale3d(0.90, 1.02, 1);
		-ms-transform: scale3d(0.90, 1.02, 1);
		-o-transform: scale3d(0.90, 1.02, 1);
	}

	50% {
		transform: scale3d(1.05, 1, 1);
		-webkit-transform: scale3d(1.05, 1, 1);
		-moz-transform: scale3d(1.05, 1, 1);
		-ms-transform: scale3d(1.05, 1, 1);
		-o-transform: scale3d(1.05, 1, 1);
	}

	65% {
		transform: scale3d(0.97, 1, 1);
		-webkit-transform: scale3d(0.97, 1, 1);
		-moz-transform: scale3d(0.97, 1, 1);
		-ms-transform: scale3d(0.97, 1, 1);
		-o-transform: scale3d(0.97, 1, 1);
	}

	75% {
		transform: scale3d(1.02, 1, 1);
		-webkit-transform: scale3d(1.02, 1, 1);
		-moz-transform: scale3d(1.02, 1, 1);
		-ms-transform: scale3d(1.02, 1, 1);
		-o-transform: scale3d(1.02, 1, 1);
	}

	100% {
		transform: scale3d(1, 1, 1);
		-webkit-transform: scale3d(1, 1, 1);
		-moz-transform: scale3d(1, 1, 1);
		-ms-transform: scale3d(1, 1, 1);
		-o-transform: scale3d(1, 1, 1);
	}
}

@keyframes jello-horizontal-small {
	0% {
		transform: scale3d(1, 1, 1);
		-webkit-transform: scale3d(1, 1, 1);
		-moz-transform: scale3d(1, 1, 1);
		-ms-transform: scale3d(1, 1, 1);
		-o-transform: scale3d(1, 1, 1);
	}

	30% {
		transform: scale3d(1.10, 0.97, 1);
		-webkit-transform: scale3d(1.10, 0.97, 1);
		-moz-transform: scale3d(1.10, 0.97, 1);
		-ms-transform: scale3d(1.10, 0.97, 1);
		-o-transform: scale3d(1.10, 0.97, 1);
	}

	40% {
		transform: scale3d(0.90, 1.02, 1);
		-webkit-transform: scale3d(0.90, 1.02, 1);
		-moz-transform: scale3d(0.90, 1.02, 1);
		-ms-transform: scale3d(0.90, 1.02, 1);
		-o-transform: scale3d(0.90, 1.02, 1);
	}

	50% {
		transform: scale3d(1.05, 1, 1);
		-webkit-transform: scale3d(1.05, 1, 1);
		-moz-transform: scale3d(1.05, 1, 1);
		-ms-transform: scale3d(1.05, 1, 1);
		-o-transform: scale3d(1.05, 1, 1);
	}

	65% {
		transform: scale3d(0.97, 1, 1);
		-webkit-transform: scale3d(0.97, 1, 1);
		-moz-transform: scale3d(0.97, 1, 1);
		-ms-transform: scale3d(0.97, 1, 1);
		-o-transform: scale3d(0.97, 1, 1);
	}

	75% {
		transform: scale3d(1.02, 1, 1);
		-webkit-transform: scale3d(1.02, 1, 1);
		-moz-transform: scale3d(1.02, 1, 1);
		-ms-transform: scale3d(1.02, 1, 1);
		-o-transform: scale3d(1.02, 1, 1);
	}

	100% {
		transform: scale3d(1, 1, 1);
		-webkit-transform: scale3d(1, 1, 1);
		-moz-transform: scale3d(1, 1, 1);
		-ms-transform: scale3d(1, 1, 1);
		-o-transform: scale3d(1, 1, 1);
	}
}














































@keyframes scale-anim-container {
	0% {
		transform: scaleY(0);
		-webkit-transform: scaleY(0);
		-moz-transform: scaleY(0);
		-ms-transform: scaleY(0);
		-o-transform: scaleY(0);
	}

	100% {
		transform: scaleY(1);
		-webkit-transform: scaleY(1);
		-moz-transform: scaleY(1);
		-ms-transform: scaleY(1);
		-o-transform: scaleY(1);
	}
}

@keyframes scale-anim-text {
	0% {
		transform: scaleX(0);
		opacity: 0;
		-webkit-transform: scaleX(0);
		-moz-transform: scaleX(0);
		-ms-transform: scaleX(0);
		-o-transform: scaleX(0);
	}

	100% {
		opacity: 1;
		transform: scaleX(1);
		-webkit-transform: scaleX(1);
		-moz-transform: scaleX(1);
		-ms-transform: scaleX(1);
		-o-transform: scaleX(1);
	}
}

@keyframes scale-anim-container-reverse {
	0% {
		transform: scaleY(1);
		-webkit-transform: scaleY(1);
		-moz-transform: scaleY(1);
		-ms-transform: scaleY(1);
		-o-transform: scaleY(1);
	}

	100% {
		transform: scaleY(0);
		-webkit-transform: scaleY(0);
		-moz-transform: scaleY(0);
		-ms-transform: scaleY(0);
		-o-transform: scaleY(0);
	}
}

@keyframes scale-anim-text-reverse {
	0% {
		transform: scaleX(1);
		opacity: 1;
		-webkit-transform: scaleX(1);
		-moz-transform: scaleX(1);
		-ms-transform: scaleX(1);
		-o-transform: scaleX(1);
	}

	100% {
		opacity: 0;
		transform: scaleX(0);
		-webkit-transform: scaleX(0);
		-moz-transform: scaleX(0);
		-ms-transform: scaleX(0);
		-o-transform: scaleX(0);
	}
}






@-webkit-keyframes ping {
	0% {
		-webkit-transform: scale(0.2);
		transform: scale(0.2);
		opacity: 0.8;
		-moz-transform: scale(0.2);
		-ms-transform: scale(0.2);
		-o-transform: scale(0.2);
	}

	80% {
		-webkit-transform: scale(1.2);
		transform: scale(1.2);
		opacity: 0;
		-moz-transform: scale(1.2);
		-ms-transform: scale(1.2);
		-o-transform: scale(1.2);
	}

	100% {
		-webkit-transform: scale(2.2);
		transform: scale(2.2);
		opacity: 0;
		-moz-transform: scale(2.2);
		-ms-transform: scale(2.2);
		-o-transform: scale(2.2);
	}
}

@keyframes ping {
	0% {
		-webkit-transform: scale(0.2);
		transform: scale(0.2);
		opacity: 0.8;
		-moz-transform: scale(0.2);
		-ms-transform: scale(0.2);
		-o-transform: scale(0.2);
	}

	80% {
		-webkit-transform: scale(1.2);
		transform: scale(1.2);
		opacity: 0;
		-moz-transform: scale(1.2);
		-ms-transform: scale(1.2);
		-o-transform: scale(1.2);
	}

	100% {
		-webkit-transform: scale(2.2);
		transform: scale(2.2);
		opacity: 0;
		-moz-transform: scale(2.2);
		-ms-transform: scale(2.2);
		-o-transform: scale(2.2);
	}
}





































@-webkit-keyframes loaderProgressBottomTop {
	0% {
		opacity: 1;
		transform: translate(-50%, -50%);
		-webkit-transform: translate(-50%, -50%);
		-moz-transform: translate(-50%, -50%);
		-ms-transform: translate(-50%, -50%);
		-o-transform: translate(-50%, -50%);
	}

	95% {
		opacity: 1;
		transform: translate(-50%, -150%);
		-webkit-transform: translate(-50%, -150%);
		-moz-transform: translate(-50%, -150%);
		-ms-transform: translate(-50%, -150%);
		-o-transform: translate(-50%, -150%);
	}

	96% {
		opacity: 0;
		transform: translate(-50%, -150%);
		-webkit-transform: translate(-50%, -150%);
		-moz-transform: translate(-50%, -150%);
		-ms-transform: translate(-50%, -150%);
		-o-transform: translate(-50%, -150%);
	}

	97% {
		opacity: 0;
		transform: translate(-50%, -50%);
		-webkit-transform: translate(-50%, -50%);
		-moz-transform: translate(-50%, -50%);
		-ms-transform: translate(-50%, -50%);
		-o-transform: translate(-50%, -50%);
	}

	100% {
		opacity: 1;
		transform: translate(-50%, -50%);
		-webkit-transform: translate(-50%, -50%);
		-moz-transform: translate(-50%, -50%);
		-ms-transform: translate(-50%, -50%);
		-o-transform: translate(-50%, -50%);
	}
}


@keyframes loaderProgressBottomTop {
	0% {
		opacity: 1;
		transform: translate(-50%, -50%);
		-webkit-transform: translate(-50%, -50%);
		-moz-transform: translate(-50%, -50%);
		-ms-transform: translate(-50%, -50%);
		-o-transform: translate(-50%, -50%);
	}

	95% {
		opacity: 1;
		transform: translate(-50%, -150%);
		-webkit-transform: translate(-50%, -150%);
		-moz-transform: translate(-50%, -150%);
		-ms-transform: translate(-50%, -150%);
		-o-transform: translate(-50%, -150%);
	}

	96% {
		opacity: 0;
		transform: translate(-50%, -150%);
		-webkit-transform: translate(-50%, -150%);
		-moz-transform: translate(-50%, -150%);
		-ms-transform: translate(-50%, -150%);
		-o-transform: translate(-50%, -150%);
	}

	97% {
		opacity: 0;
		transform: translate(-50%, -50%);
		-webkit-transform: translate(-50%, -50%);
		-moz-transform: translate(-50%, -50%);
		-ms-transform: translate(-50%, -50%);
		-o-transform: translate(-50%, -50%);
	}

	100% {
		opacity: 1;
		transform: translate(-50%, -50%);
		-webkit-transform: translate(-50%, -50%);
		-moz-transform: translate(-50%, -50%);
		-ms-transform: translate(-50%, -50%);
		-o-transform: translate(-50%, -50%);
	}
}